if GetLocale() ~= "koKR" then return end

select( 2, ... ).L = setmetatable( {
	AQLCOLORLABEL = "|CFFCC33FF전투정보실|r:",
	ARMORYLITE = "2: Armory Lite",
	ARMORYQUICKLINK = "|CFF11CCFF[전투정보실]|r",
	BLIZZARD = "1: 블리자드",
	GUILDOX = "6: GuildOx",
	LANGUAGE = "ko",
	NOTSUPPORTEDLIST = "영역 리스트가 지원되지 않습니다",
	REALMERROR = "영역 리스트를 찾을 수 없습니다!",
	SERVERERROR = "서버를 찾을 수 없습니다!",
	WOWARMORYLIGHT = "3: WoW Armory - Light",
	WOWHEAD = "5: Wowhead",
	WOWHEROES = "4: WoW Heroes",
}, { __index = select( 2, ... ).L })
